TO OUR SHAREHOLDERS
Over the last decade, Cisco has enjoyed wave after wave of growth in the marketplace, expanding from a small, startup company to an industry leader with over $22 billion in revenue. Our company has a long history of careful risk-taking and solid execution over the years, producing products that rate number one or number two in 21 market areas. Our customers, employees, and shareholders have recognized Cisco as one of the best places to work and have helped make Cisco one of the most admired companies in the world.

 

    Having said that, we recognize that fiscal 2001 was different and more difficult than any other year in our history. In fact, in many ways, it was like two different years. The first period, from August through December, started out even more positively than we could have anticipated with year-over-year revenue growth over 60 percent, while the second half became extremely challenging. We obviously would have liked to avoid the challenges we faced in reduced capital spending and the global macroeconomic environment, which resulted in the reduction in our workforce and inventory charges we announced. However, we are committed to being decisive, addressing issues quickly, and dealing with the world the way it is, not the way we wish it were. Now, as you would expect, we are moving forward with a focus on our customers and areas we can influence and control: market-share gains, growth opportunities in emerging markets, profit contribution, IP technology, and product leadership. 

For fiscal 2001, we reported revenue of $22.29 billion, an 18 percent year-over-year increase when compared with revenue of $18.93 billion in fiscal 2000. Pro forma net income was $3.09 billion or $0.41 per share for fiscal 2001, compared with pro forma net income of $3.91 billion or $0.53 per share for fiscal 2000, representing a 21 percent and 23 percent year-over-year decline, respectively. Actual net loss for the year was $1.01 billion or $0.14 per share, compared with fiscal 2000 actual net income of $2.67 billion or $0.36 per share.

As with any period of growth and innovation, we understand that there will be bumps along the way. What we witnessed in our industry this past year reminds us of the speed with which changes can occur. The peaks in Internet business activities will be higher and the valleys lower than many of us anticipated. Yet we still strongly believe that the long-term future of the Internet is very promising, and we understand that our success is closely tied to our customers.

We recognized this early in our history, and shared it explicitly, as evidenced by the theme at our 1991 Networkers Conference"Listen, Share, Explore." Listening carefully to our customers for guidance on product development, sales, implementation, and service has remained a top priority. Now, when we listen, we are working to understand what is required to help our customers' business and technical leaders achieve their common business goals.




In the early days of the Internet economy, we worked with our customers by sharing ideas and exploring possibilities enabled by a networked world. Today, we are helping our customers share and address their needs by linking our technologies to their business challenges. Ultimately, we are delivering value to them through solutions that take full advantage of the breadth of our networking expertise.

Although our enterprise, service provider, and commercial customers have historically built separate networks, we are seeing a transition toward a Network of Networks with transparent integration across extranets, intranets, and the Internet. In short, they want Cisco products that work seamlessly across all networks. And they expect us to present a consistent product architecture and strategy with clear product roadmapsall brought together with a differentiated technology message and compelling business value proposition.

Together with the accelerating consolidation in the communication equipment industry, we believe these trends will play to our advantage, assuming we execute effectively. Cisco is well-positioned to succeed in this environment because of our financial staying power; the breadth of our products; our end-to-end architecture; the diversity of customers we serve around the world; and our Internet expertise, which is unique in our industry. These sources of differentiation give our customers confidence when they choose Cisco as their preferred networking partner.

From a financial perspective, we closed the fiscal year with one of the strongest positions in our segment. We were very pleased with our cash and investments position, which ended the year at $18.5 billion. We continue to dramatically improve our Days Sales Outstanding (DSO), the average time an invoice remains outstanding prior to payment, and we are starting to return to traditional inventory turn levels. A company's ability to maintain a strong financial position gives it the flexibility to make investments in new technology and operations that will provide for long-term success. In economies that are tough, this is a source of confidence for customers and investors in our long-term ability to provide quality products and support.

Our Network of Networks architectural approach will play to the areas our customers value in a consolidating market. More and more enterprises and service providers will standardize on a few preferred equipment vendors-or just one-for improved cost of ownership, network reliability, and investment protection. As a result, only two or three companies will likely emerge as preferred strategic network partners in today's marketplace, and we believe Cisco is positioned to be one of these leaders.

Our primary goal is to help our customers increase their competitive advantage and profitability via their networks. In recent trips around the world, our leadership team found that the vast majority of CEOs, regardless of industry, are very much committed to the productivity improvements resulting from Internet-based applications. Business executives and government leaders alike understand the benefits offered by these e-applications. As the economic well-being of their companies and countries improves, we believe they will invest in networked applications and associated infrastructures.

We continue to create executive partnerships at the highest levels with our customers through our Internet Business Solutions Group to help them implement their e-business applications. Of the 2,885 visits that we hosted this past year at our worldwide briefing centers, over 800 included CEOs and their senior management teams. In our fourth quarter, we saw this number expand, and we believe Cisco is emerging as our customers' trusted advisor.

One of the requirements of serving as a trusted e-business advisor is "walking our own talk" at Cisco by using the Internet in all areas of our operations. Our goal is to demonstrate that our network is key to driving efficiency within our own organization. Over the last several years, cost savings from our Internet-based applications have averaged increases of over 50 percent each year, exceeding $1 billion in savings. Two applications in particular, e-sales and e-learning, are currently having a dramatic impact within Cisco. Today, our sales team has better access to sales statistics, real-time bookings, and customer news, as well as a more efficient process for tracking overall sales efforts. Sales & Marketing Management magazine recently rated Cisco as the "best-trained sales force" in the United States across all industries. This was largely due to Cisco's use of e-learning applications. We achieved a 40 to 60 percent cost savings through increased use of e-learning over instructor-led training in our fourth quarter alone. Additional applications are also being deployed in finance, manufacturing, marketing, engineering, and human resources with cost and productivity goals. We credit our online customer services, collaboration, and support applications made possible through our network for much of why we achieved a 4.5 out of a possible 5.0 global customer satisfaction rating for fiscal 2001.

Our internal focus on improved operations is balanced with a willingness to invest in emerging growth market opportunities. While many of our competitors are retrenching, we are taking calculated risks on innovations and catching market transitions. If you consider some of the most prominent among these future new or "tornado" market opportunitiesvoice over IP (VoIP), content networking, wireless Internet, storage networking, metro optical networking, security, virtual private networks (VPNs)the total available market could be more than $40 billion by 2004. Two examples of new growth markets are the IP telephony and security markets, both of which have the potential to be billion-dollar businesses for Cisco.

We are committed to IP technology and product leadership. And while we will pursue the majority of our product development with internal efforts, we will also complement these results with acquisitions and partnerships, especially when entering new markets. As the economy recovers, our investment in new markets will help us deliver innovative solutions to our customers and ultimately help to drive our continued long-term success.




We continue to believe that the Internet and education are the two great equalizers in life. The Internet has the potential to change peoples' lives in ways we're just beginning to imagine, and we continue to support programs that promote this cause. For example, the Cisco Networking Academy Program now includes over 8,000 academies in more than 130 countries. Last summer, we launched an initiative to establish academies in 24 of the world's 48 least-developed countries. Together with our strategic partnersthe United Nations Development Program (UNDP), the United States Agency for International Development (USAID), and the United Nations Volunteer Programwe achieved that goal six months ahead of plan.

Additionally, our philanthropy efforts increased as employees donated more than $3 million in our first global food drive, supported programs such as Habitat for Humanity, and contributed to a variety of relief efforts around the world, including Netaid.org. To further demonstrate the power of the Internet to bring people and ideas together, we entered into a partnership with the Nobel Foundation to promote the Nobel Prize Program via the Internet.

In many ways, we have closed fiscal 2001 with a new level of understanding of our customers and a sharper focus on our future priorities. These include stretch objectives of growing as fast or faster than the market, managing our expenses to a conservative growth rate, and taking careful business risks while setting aggressive goals in all areas of our business, from productivity to profit contribution, market-share gains, and customer satisfaction. We want to ensure that Cisco is positioned for an eventual market and economic upswing.

In summary, customers remain our passion. By listening to their needs, sharing the value of the network, and delivering Internet-enabled business solutions, we believe we will have the opportunity to play a leading role in the Internet economy as it evolves and matures. We want to thank our shareholders, customers, employees, partners, and suppliers for their continued support.

